## ggtags 0.8.13

=== debian/changelog ===
ggtags (0.8.13-2) unstable; urgency=medium

  * Source-only upload to permit testing migration.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Jun 2020 12:44:29 -0700

ggtags (0.8.13-1) unstable; urgency=medium

  * Initial release (Closes: #961435).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 24 May 2020 08:22:02 -0700
