=== debian/control ===
Source: ggtags
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 12),
 dh-elpa
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/ggtags
Vcs-Git: https://salsa.debian.org/emacsen-team/ggtags.git
Homepage: https://github.com/leoliu/ggtags

Package: elpa-ggtags
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0), global
Enhances: emacs
Description: improved Emacs interface to GNU GLOBAL
 A package to integrate the GNU GLOBAL source code tagging system
 with Emacs.
 .
 ggtags is similar to the standard etags package. The keys M-., M-,
 and C-M-. should work as expected in ggtags-mode.
 .
 All commands are available from the `Ggtags' menu in `ggtags-mode'.
