=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/ggtags-$1.tar.gz/" \
    https://github.com/leoliu/ggtags/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
