## ggtags 0.9.0~git20220511.40635a1

=== debian/changelog ===
ggtags (0.9.0~git20220511.40635a1-1) unstable; urgency=medium

  * New upstream release + update to new upstream commit 40635a1.
  * Adopt the package from Sean Whitton.
  * Bump standards version to 4.5.1 (no changes required).
  * Bump debhelper compat to 13 (no changes required).
  * Bump copyright years.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 11 Dec 2022 19:17:35 +0100
