=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ggtags
 Vcs-Git: https://salsa.debian.org/emacsen-team/ggtags.git
 Homepage: https://github.com/leoliu/ggtags
